<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<script src="jquery-3.2.1.js">
</script>
</head>

<body>
    <div class="containter">
        <h1>Fill one row to see weather</h1>
        <input id="city" type=text name="city" placeholder="City name">
        <input id="zip" type=text name="zip" placeholder="City zip code">
        <input id="cityId" type=number name="cityId" placeholder="City Id">
        <span id="error"></span>
        <br/>
        <button id="btn1">Search</button>
    </div>

<div id="div1"></div>
<script src="getWeather.js"></script>
</body>
</html>